# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.10

# Delete rule output on recipe failure.
.DELETE_ON_ERROR:


#=============================================================================
# Special targets provided by cmake.

# Disable implicit rules so canonical targets will work.
.SUFFIXES:


# Remove some rules from gmake that .SUFFIXES does not remove.
SUFFIXES =

.SUFFIXES: .hpux_make_needs_suffix_list


# Suppress display of executed commands.
$(VERBOSE).SILENT:


# A target that is always out of date.
cmake_force:

.PHONY : cmake_force

#=============================================================================
# Set environment variables for the build.

# The shell in which to execute make rules.
SHELL = /bin/sh

# The CMake executable.
CMAKE_COMMAND = /opt/anaconda1anaconda2anaconda3/bin/cmake

# The command to remove a file.
RM = /opt/anaconda1anaconda2anaconda3/bin/cmake -E remove -f

# Escaping for special characters.
EQUALS = =

# The top-level source directory on which CMake was run.
CMAKE_SOURCE_DIR = /opt/conda/conda-bld/bam-readcount_1518538573613/work/bam-readcount-0.8.0

# The top-level build directory on which CMake was run.
CMAKE_BINARY_DIR = /opt/anaconda1anaconda2anaconda3

# Utility rule file for __bc_predepends.

# Include the progress variables for this target.
include CMakeFiles/__bc_predepends.dir/progress.make

__bc_predepends: CMakeFiles/__bc_predepends.dir/build.make

.PHONY : __bc_predepends

# Rule to build all files generated by this target.
CMakeFiles/__bc_predepends.dir/build: __bc_predepends

.PHONY : CMakeFiles/__bc_predepends.dir/build

CMakeFiles/__bc_predepends.dir/clean:
	$(CMAKE_COMMAND) -P CMakeFiles/__bc_predepends.dir/cmake_clean.cmake
.PHONY : CMakeFiles/__bc_predepends.dir/clean

CMakeFiles/__bc_predepends.dir/depend:
	cd /opt/anaconda1anaconda2anaconda3 && $(CMAKE_COMMAND) -E cmake_depends "Unix Makefiles" /opt/conda/conda-bld/bam-readcount_1518538573613/work/bam-readcount-0.8.0 /opt/conda/conda-bld/bam-readcount_1518538573613/work/bam-readcount-0.8.0 /opt/anaconda1anaconda2anaconda3 /opt/anaconda1anaconda2anaconda3 /opt/anaconda1anaconda2anaconda3/CMakeFiles/__bc_predepends.dir/DependInfo.cmake --color=$(COLOR)
.PHONY : CMakeFiles/__bc_predepends.dir/depend

